#Generated by Maven Integration for Eclipse
#Wed May 03 08:34:13 CEST 2023
m2e.projectLocation=/home/dagarcos/git/DBCDS_S13_1/DBCDS_S13_1_Shared
m2e.projectName=DBCDS_S13_1_Shared
groupId=es.uv.garcosda.shared
artifactId=DBCDS_S13_1_Shared
version=0.0.1-SNAPSHOT
